- start: 0.199
  end: 2.559
  speaker: speaker_0
  en: What about the Sacrament of Confirmation?
  zh: 那么坚振圣事呢？
- start: 2.559
  end: 6.279
  speaker: speaker_0
  en: What is the Sacrament of Confirmation and is it taught in scripture?
  zh: 什么是坚振圣事？圣经中有教导吗？
- start: 6.279
  end: 15.119
  speaker: speaker_0
  en: Well, if you've been through the Sacrament of Confirmation, you understand then that the Sacrament of Confirmation is the completion of our baptism.
  zh: 如果你经历过坚振圣事，你就会明白坚振圣事是我们洗礼的完成。
- start: 15.119
  end: 24.099
  speaker: speaker_0
  en: It is a second anointing with the Holy per- Spirit, the power of the Holy Spirit that is made by the bishop that seals us.
  zh: 这是主教施行的第二次圣灵傅油，是圣灵的能力给我们印记。
- start: 24.099
  end: 25.18
  speaker: speaker_0
  en: It completes us.
  zh: 它使我们完整。
- start: 25.18
  end: 31.059
  speaker: speaker_0
  en: It completes our baptism and it gives us over to Christ for one particular purpose.
  zh: 它完成了我们的洗礼，并为了一个特定的目的把我们交付给基督。
- start: 31.059
  end: 33.179
  speaker: speaker_0
  en: You know what that purpose is?
  zh: 你知道这个目的是什么吗？
- start: 33.179
  end: 39.419
  speaker: speaker_0
  en: It's to be witnesses to the gospel, to be witnesses to the gospel.
  zh: 就是为福音作见证，为福音作见证。
- start: 39.419
  end: 45.219
  speaker: speaker_0
  en: A lot of times people aren't really clear about why we have confirmation because they don't know what confirmation is.
  zh: 很多时候人们对坚振圣事不太清楚，因为他们不知道坚振是什么。
- start: 45.219
  end: 52.139
  speaker: speaker_0
  en: It's not a second baptism, don't get me wrong, and it's certainly not Catholic graduation day, okay?
  zh: 它不是第二次洗礼，别误会，它也绝不是公教会的毕业典礼。
- start: 52.139
  end: 57.5
  speaker: speaker_0
  en: Some people tend to think of confirmation as kind of a Catholic graduation day, that's not what it is.
  zh: 有些人倾向于把坚振看作是某种公教会的毕业典礼，但这不是它的本质。
- start: 57.5
  end: 87.219
  speaker: speaker_0
  en: What confirmation is, it's the, is the confirming of your baptism, your anointing with the power of the Holy Spirit and a, a special gift of the Holy Spirit being given to you so that you can go out into the world and not simply be a child of God, which you were made in baptism, but bear witness to God, bear witness to Christ even in the face of rejection, persecution, and death.
  zh: 坚振是确认你的洗礼，以圣灵的能力傅油，并赐予圣灵的特殊恩赐，使你能够走向世界，不仅仅作为在洗礼中成为的神的儿女，更要为神作见证，为基督作见证，即使面对拒绝、迫害和死亡。
- start: 87.219
  end: 90.899
  speaker: speaker_0
  en: That's that special power, and you need that power.
  zh: 这就是那特殊的能力，而你需要这种能力。
- start: 90.899
  end: 95.179
  speaker: speaker_0
  en: You need that grace because it's a rough world out there.
  zh: 你需要这种恩典，因为外面的世界很艰难。
- start: 95.179
  end: 97.059
  speaker: speaker_0
  en: Any of you ever tried to share your faith?
  zh: 你们有人试过分享信仰吗？
- start: 97.059
  end: 99.059
  speaker: speaker_0
  en: It's simple, right?
  zh: 很简单，对吧？
- start: 99.059
  end: 105.539
  speaker: speaker_0
  en: Your friends, friends and family just line up and say, "I want to be Catholic," as soon as you begin to explain the faith.
  zh: 你的朋友、亲人一听你解释信仰就排队说「我要成为公教徒」。
- start: 105.539
  end: 110.839
  speaker: speaker_0
  en: And you're never, ever, ever tempted to be quiet, are you?
  zh: 而你从来都不会想保持沉默，对吧？
- start: 110.839
  end: 112.039
  speaker: speaker_0
  en: Just not say anything.
  zh: 什么都不说。
- start: 112.039
  end: 113.319
  speaker: speaker_0
  en: Hmm.
  zh: 嗯。
- start: 113.319
  end: 115.299
  speaker: speaker_0
  en: That's what confirmation is for.
  zh: 这就是坚振的目的。
- start: 115.299
  end: 117.519
  speaker: speaker_0
  en: It's a special grace, a special what?
  zh: 这是一个特殊的恩典，一个特殊的什么？
- start: 117.519
  end: 119.799
  speaker: speaker_0
  en: Power of the Holy Spirit.
  zh: 圣灵的能力。
- start: 119.799
  end: 122.219
  speaker: speaker_0
  en: It was given to the apostles at Pentecost.
  zh: 这能力在五旬节赐给了使徒们。
- start: 122.219
  end: 125.519
  speaker: speaker_0
  en: Remember before Pentecost they were a bunch of yellow-bellied chickens, right?
  zh: 记得在五旬节之前他们都是一群胆小如鼠的人，对吧？
- start: 125.519
  end: 128.059
  speaker: speaker_0
  en: Hiding out for fear of the Jews.
  zh: 因为惧怕犹太人而躲藏。
- start: 128.059
  end: 132.739
  speaker: speaker_0
  en: After Pentecost they rejoiced in being persecuted for the name of Christ.
  zh: 五旬节之后，他们因为基督的名受迫害反而欢喜。
- start: 132.739
  end: 137.219
  speaker: speaker_0
  en: Okay, that's the grace of Pen- of, of the sacra- Sacrament of Confirmation.
  zh: 好，这就是坚振圣事的恩典。
- start: 137.219
  end: 139.679
  speaker: speaker_0
  en: But where do we see confirmation in the Bible?
  zh: 但是我们在圣经中在哪里看到坚振呢？
- start: 139.679
  end: 143.679
  speaker: speaker_0
  en: Remember, the ritual confirmation, the essential element of the rite is what?
  zh: 记住，坚振礼仪的核心要素是什么？
- start: 143.679
  end: 155.999
  speaker: speaker_0
  en: The laying on of hands by the bishop when he anoints you with oil and says, "Be sealed with the gift of the Holy Spirit." Well, do we ever see that sacramental ritual in the scripture or did the Catholic Church just make it up?
  zh: 就是主教按手，用油傅抹你并说「愿你领受圣灵的印记」。那么，我们在圣经中看到这个圣事礼仪吗，还是说这是公教会自己创造的？
- start: 155.999
  end: 160.619
  speaker: speaker_0
  en: Well, I would suggest to you that it's right here in the Bible in two key places.
  zh: 我要告诉你，这就在圣经中的两个重要地方。
- start: 160.619
  end: 164.159
  speaker: speaker_0
  en: In the Book of Hebrews 6 and the Book of Acts 8.
  zh: 在希伯来书第六章和使徒行传第八章。
- start: 164.159
  end: 165.599
  speaker: speaker_0
  en: So let's look at those passages.
  zh: 让我们来看这些经文。
- start: 165.599
  end: 187.539
  speaker: speaker_0
  en: Hebrews 6 says this, "Therefore, let us leave the elementary doctrines of Christ and go on to maturity, not laying again the foundation of repentance from dead works or faith toward God, with instruction about baptism, the laying on of hands, the resurrection of the dead and eternal judgment." Hebrews 6:1-2.
  zh: 希伯来书六章是这样说的：「所以，我们应当离开基督道理的开端，竭力进到完全的地步，不必再立根基，就如那懊悔死行，信靠神，各样洗礼，按手之礼，死人复活，以及永远审判。」希伯来书六章一至二节。
- start: 187.539
  end: 193.739
  speaker: speaker_0
  en: There you see a very brief reference to this ritual of laying on of hands in the early church.
  zh: 在这里你看到对早期教会按手礼仪的简短提及。
- start: 193.739
  end: 195.499
  speaker: speaker_0
  en: And notice what it's conjoined with.
  zh: 注意它与什么并列。
- start: 195.499
  end: 198.039
  speaker: speaker_0
  en: It's conjoined with baptism.
  zh: 它与洗礼并列。
- start: 198.039
  end: 205.499
  speaker: speaker_0
  en: So you see baptism and confirmation, the sacrament of laying on of hands have always gone together in the early church, all right?
  zh: 所以你看到洗礼和坚振，也就是按手的圣事，在早期教会一直是相伴而行的。
- start: 205.499
  end: 212.079
  speaker: speaker_0
  en: But this is a very short reference and it's very fleeting and y- a, and a non-Catholic might justifiably say, "Well, could you give me a little more?
  zh: 但这是一个很短的提及，很简略，一个非公教徒可能会合理地说：「你能给我更多内容吗？
- start: 212.079
  end: 222.599
  speaker: speaker_0
  en: Could you give me any justification for the idea that confirmation and baptism are two separate sacraments in the scripture, two separate rituals in the scripture?" And indeed we can.
  zh: 你能给我任何证据证明在圣经中坚振和洗礼是两个独立的圣事，两个独立的礼仪吗？」确实我们可以。
- start: 222.599
  end: 244.999
  speaker: speaker_0
  en: If you look at the Be- Book of Acts, Acts 8, your next quote, there's a very important story of the Sacrament of Confirmation and it takes place in an account of Philip who was one of the first seven deacons ever ordained in the early church, which already gets us into holy orders, but we'll come to that in a little bit, who was going about through the towns of Samaria and preaching the gospel.
  zh: 如果你看使徒行传第八章，你的下一段引文，那里有一个关于坚振圣事的重要故事，发生在腓利的记载中。他是早期教会按立的第七位执事之一，这已经涉及到圣秩圣事了，不过我们稍后再谈。他在撒玛利亚各城传讲福音。
- start: 244.999
  end: 247.859
  speaker: speaker_0
  en: And I want you to see what happens in this account.
  zh: 我要你看看这段记载中发生了什么。
- start: 247.859
  end: 249.259
  speaker: speaker_0
  en: Read this carefully with me.
  zh: 请仔细跟我一起阅读。
- start: 249.259
  end: 250.579
  speaker: speaker_0
  en: This is what the scriptures say.
  zh: 圣经是这样说的。
- start: 250.579
  end: 262.339
  speaker: speaker_0
  en: '"Philip, the deacon, went down to a city of Samaria and he proclaimed to them the Christ and the multitudes with one accord gave heed to what was said by Philip." I wish it was that easy today.'
  zh: 「执事腓利下到撒玛利亚城，宣讲基督。众人听见了腓利所讲的道，又看见他所行的神迹，就同心合意地听从他的话。」我希望今天也这么容易。
- start: 262.339
  end: 276.339
  speaker: speaker_0
  en: '"And when they heard him, they saw the signs when he- which he did, for unclean spirits came out of many who were possessed, crying out with a loud voice, and many who were paralyzed or lame were healed.'
  zh: 「因为有许多人被污鬼附着，那些鬼大声呼叫，就出来了，还有许多瘫痪的、瘸腿的，都得了医治。
- start: 276.339
  end: 279.819
  speaker: speaker_0
  en: So there was much joy in that city.
  zh: 在那城里，就大有欢喜。
- start: 279.819
  end: 287.079
  speaker: speaker_0
  en: But when they believed Philip as he preached good news about the kingdom of God and the name of Jesus Christ, they were" what?
  zh: 及至他们信了腓利所传神的国和耶稣基督的名，他们就」怎么样？
- start: 287.079
  end: 293.799
  speaker: speaker_0
  en: '"Baptized, both men and women." All right, now pause there for just a second.'
  zh: 「连男带女都受了洗。」好，在这里暂停一下。
- start: 293.799
  end: 294.999
  speaker: speaker_0
  en: We see what's going on here.
  zh: 我们看到这里发生了什么。
- start: 294.999
  end: 302.639
  speaker: speaker_0
  en: Philip the deacon is going around preaching the gospel, performing miracles, and as a result people are coming to faith in Christ, and what's the first thing he does?
  zh: 执事腓利四处传福音，行神迹，结果人们信了基督，他做的第一件事是什么？
- start: 302.639
  end: 304.219
  speaker: speaker_0
  en: He baptizes them.
  zh: 他给他们施洗。
- start: 304.219
  end: 310.559
  speaker: speaker_0
  en: Just as then so now, the deacon is a minister of baptism.
  zh: 从那时到现在，执事都是施洗的执行者。
- start: 310.559
  end: 313.019
  speaker: speaker_0
  en: That's one of his tasks in the church, okay?
  zh: 这是他在教会中的任务之一。
- start: 313.019
  end: 318.039
  speaker: speaker_0
  en: But watch what happens now in the scriptures because now we shift to something different.
  zh: 但现在看看圣经中接下来发生了什么，因为现在转向了不同的事情。
- start: 318.039
  end: 339.419
  speaker: speaker_0
  en: It says this, "Now when the apostles in Jerusalem heard that Samaria had received the word of God, they sent to them Peter and John who came down and prayed for them that they might receive the Holy Spirit, for the Spirit had not yet fallen on any of them, but they had only been baptized in the name of the Lord Jesus.
  zh: 经上说：「使徒在耶路撒冷听见撒玛利亚人领受了神的道，就打发彼得、约翰往他们那里去。两个人到了，就为他们祷告，要叫他们受圣灵。因为圣灵还没有降在他们一个人身上，他们只奉主耶稣的名受了洗。
- start: 339.419
  end: 350.739
  speaker: speaker_0
  en: Then they," meaning Peter and John, "laid their hands on them and they received the Holy Spirit." Acts 8:5-17.
  zh: 于是使徒按手在他们头上，他们就受了圣灵。」使徒行传八章五至十七节。
- start: 350.739
  end: 354.199
  speaker: speaker_0
  en: Now this is an interesting occasion here because what happened?
  zh: 这是一个有趣的场合，因为发生了什么？
- start: 354.199
  end: 362.619
  speaker: speaker_0
  en: Peter and John are sent down from Jerusalem to Samaria to go and lay hands on the people so that they can receive the Holy Spirit.
  zh: 彼得和约翰从耶路撒冷被派到撒玛利亚，为人们按手使他们领受圣灵。
- start: 362.619
  end: 374.779
  speaker: speaker_0
  en: Now you may say, "Well, I thought they had already received the Holy Spirit in baptism." And that's true, but what the scripture says is that the Holy Spirit had not yet fallen upon them, and when does the Holy Spirit fall upon the apostles?
  zh: 你可能会说：「我以为他们在洗礼中已经领受了圣灵。」这是对的，但圣经说圣灵还没有降在他们身上，而圣灵什么时候降在使徒身上？
- start: 374.779
  end: 376.659
  speaker: speaker_0
  en: At Pentecost.
  zh: 在五旬节。
- start: 376.659
  end: 386.859
  speaker: speaker_0
  en: See, they have received the gift of the Holy Spirit in baptism, but they still were awaiting a special gift, the descent of the Holy Spirit and confirmation, the Sacrament of Confirmation.
  zh: 看，他们在洗礼中领受了圣灵的恩赐，但他们仍在等待一个特殊的恩赐，就是在坚振中圣灵的降临，坚振圣事。
- start: 386.859
  end: 391.579
  speaker: speaker_0
  en: Now, the question you have to ask yourself is, why didn't Pete- uh, Philip just lay hands on them?
  zh: 现在，你必须问自己，为什么腓利不直接为他们按手？
- start: 391.579
  end: 393.619
  speaker: speaker_0
  en: He was there.
  zh: 他就在那里。
- start: 393.619
  end: 395.039
  speaker: speaker_0
  en: They were already ready.
  zh: 他们已经准备好了。
- start: 395.039
  end: 396.059
  speaker: speaker_0
  en: They had been baptized.
  zh: 他们已经受了洗。
- start: 396.059
  end: 396.959
  speaker: speaker_0
  en: They believed in Jesus.
  zh: 他们相信耶稣。
- start: 396.959
  end: 401.639
  speaker: speaker_0
  en: Why doesn't Philip lay hands on them so that they can receive the power of the Holy Spirit?
  zh: 为什么腓利不为他们按手使他们领受圣灵的能力？
- start: 401.639
  end: 403.659
  speaker: speaker_0
  en: It's very simple.
  zh: 这很简单。
- start: 403.659
  end: 412.079
  speaker: speaker_0
  en: Because Philip is only a deacon and deacons cannot administer the Sacrament of Confirmation.
  zh: 因为腓利只是一位执事，而执事不能施行坚振圣事。
- start: 412.079
  end: 417.079
  speaker: speaker_0
  en: It has to be a bishop or a priest who's been delegated by a bishop.
  zh: 必须是主教或者主教委派的祭司。
- start: 417.079
  end: 417.879
  speaker: speaker_0
  en: All right?
  zh: 对吧？
- start: 417.879
  end: 419.099
  speaker: speaker_0
  en: So what happens?
  zh: 所以发生了什么？
- start: 419.099
  end: 424.179
  speaker: speaker_0
  en: Peter and John have to come themselves to Samaria to give this special sacrament.
  zh: 彼得和约翰必须亲自到撒玛利亚去施行这个特殊的圣事。
- start: 424.179
  end: 439.719
  speaker: speaker_0
  en: So we can see already in the scripture that the idea that baptism and confirmation are two separate distinct sacraments is right there laid out in the scripture if you have the eyes to see and if you read the text in its context.
  zh: 所以我们可以在圣经中看到，洗礼和坚振是两个独立的圣事的观念就在那里，如果你有眼可见，并在上下文中阅读经文的话。
